<?xml version="1.0" encoding="utf-8"?>
<MaterialZasobuUdostepniony>
  <organProwadzacyZasob>Prezydent m.st. Warszawy</organProwadzacyZasob>
  <identyfikatorEwidencyjny>P.1465.2014.1</identyfikatorEwidencyjny>
  <nazwaMaterialuZasobu>mapa zasadnicza</nazwaMaterialuZasobu>
  <dataWykonaniaKopii>2022-04-13</dataWykonaniaKopii>
  <sumaKontrolna>6299306f56ded56a68ae66e3b980b95247d253fa63cfa5ddd20d9ff6b34b86ef</sumaKontrolna>
</MaterialZasobuUdostepniony>